
.mat-drawer.mat-drawer-side{
  border-right-color: #3f51b5;
  border-width: initial;
}

.mat-toolbar.mat-primary {
  position: sticky;
  top: 0;
  z-index: 1;
  height: 50PX;
}
.hidden { 
  display : none;
}
.image{
  width: 240px;
}
.dropdown-toggle{
  color:white;
}
.user{
  
  font-size: 15px;
}
.mat-button{
  font-size: 17px;
  margin-top: 3%;
}
.icn{
  font-size: 20px
}
.icon{
  margin-top: -12px;
  font-size: 30px;
}
.hr{
      margin-top: 0px;
    margin-bottom: 0px;
}
.iconN{
  cursor: pointer;
}
#notif{
  position: absolute;
  /* width: 30px;
  height: 30px; */
  text-align: right;
  top:5px;
  right: 5px; 
}

.badg{
  top: -6px;
  right: -3px;
  font-size: 14px;
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: red;
  line-height: 20px;
  text-align: center;
}

.notif-content{
  height: 250px;
  max-height: 250px;
  overflow-y: auto;
  overflow-x: hidden;
  /* width:350px; */
}

.notif-item{
  width: 350px;
  font-size: 15px;
  color: #13123e;
  height: 30px;
  border-bottom: 1px solid #7c71ab;
  line-height: 30px;
}